module server

go 1.23.1

require (
	github.com/go-sql-driver/mysql v1.8.1
	github.com/gomodule/redigo v2.0.0+incompatible
	github.com/name5566/leaf v0.0.0-20221021105039-af71eb082cda
	google.golang.org/protobuf v1.36.2
	gopkg.in/mgo.v2 v2.0.0-20190816093944-a6b53ec6cb22
)

require (
	filippo.io/edwards25519 v1.1.0 // indirect
	github.com/golang/protobuf v1.5.4 // indirect
	github.com/gorilla/websocket v1.5.3 // indirect
	gopkg.in/check.v1 v1.0.0-20201130134442-10cb98267c6c // indirect
	gopkg.in/yaml.v2 v2.4.0 // indirect
)
